.cookie__wrapper {
	display: none;
	position: fixed;
	bottom: 24px;
	left: 0;
	right: 0;
	text-align: center;
	margin: 0 auto;
	max-width: 500px;
	width: 100%;
	border: 2px solid #831F82;
	border-radius: 24px;
	background: #ffffff;
	padding: 18px;
	z-index: 1000;
}

.cookie__close {
	position: absolute;
	top: 16px;
	right: 16px;
	cursor: pointer;
}

.cookie__content {
	margin-bottom: 16px;
	padding: 0 16px;
}

.cookie__button {
	border: unset;
	border-radius: 24px;
	background: #B33E99;
	padding: 5px 16px;
	color: #ffffff;
}

@media (max-width: 600px) {
	.cookie__wrapper {
		width: 80%;
		bottom: 60px;
	}
	
	.cookie__close svg {
		width: 16px;
		height: 16px;
	}
}
